package metalexer.jflex;

public class Util {
    private Util() {}

    public static String escapeChar(char ch) {
        String num = Integer.toHexString(ch);
        while(num.length() < 4) {
            num = "0" + num;
        }
        return "\\u" + num;
    }
}
